Home Forums Miria forums – EN Miria : Troubleshooting & Security Miria is not impacted by the SpringShell vulnerability CVE-2022-22965

  • This topic is empty.
Viewing 0 reply threads
  • Author
    Posts
    • #11614
      Eric CollartEric Collart
      Keymaster

      SpringShell vulnerability CVE-2022-22965

      About the SpringShell vulnerability

      A zero-day vulnerability “SpringShell” (CVE-2022-22965) has been disclosed on 31 March 2022 along with proofs of concept on exploitability.

      Is ATEMPO products affected by this vulnerability?

      Investigation has concluded that ATEMPO products are not impacted by the SpringShell vulnerability.

      • MIRIA
      • LINA
      • ADE
      • TINA

      Spring Boot is not used in any Atempo products which are then unafected. This applies to the entire product range for both current and out-of-date versions.

      To learn more about the CVE:

Viewing 0 reply threads
  • You must be logged in to reply to this topic.